summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.13-x86_64/36-emsdk.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.13-x86_64/36-emsdk.sh')
-rw-r--r--coin/provisioning/qtci-macos-10.13-x86_64/36-emsdk.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.13-x86_64/36-emsdk.sh b/coin/provisioning/qtci-macos-10.13-x86_64/36-emsdk.sh
new file mode 100644
index 00000000..7396d336
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.13-x86_64/36-emsdk.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -ex
+
+# shellcheck source=../common/unix/emsdk.sh
+source "${BASH_SOURCE%/*}/../common/unix/emsdk.sh"